Subject: Re: Walkaround
From: "Steve Bamford ARC" <[email-masked]>
To: "Greg Wise" <[email-masked]>
Date: Wed, 21 Jul 2004 15:33:50 -0700

Hi Greg,
I just wanted to let you know your photos went on ARC today.  Thanks for sending them in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Greg Wise 
  To: [email-masked] 
  Sent: Sunday, June 20, 2004 2:46 PM
  Subject: Walkaround 

  hi Steve,

    I tried to use the template for walkarounds but I got errors and 404 thingies, anyway I have a walkaround I've been meaning to forward to you but just now getting around to it so I'll send you three emails with five images each for a total of 15 images of the Boeing PT-13...AKA 'Stearman'

  Greg Wise.